Support » Plugin: Post Type Switcher » WordPress 5.0 Support Coming Soon

  • ResolvedPlugin Author John James Jacoby

    (@johnjamesjacoby)


    Hey everyone! Now that WordPress 5.0 is out and the new block-based editor is settled in, I’ll be adding in support for it soon.

    If you have any ideas or opinions on how that should work/look/feel, please leave them in the replies here. Specifically, I’m curious if you want the power to between switch post types regardless of whether they support the block-based editor or not; or if you want to be protected from switching between incompatible post-content types (block and non-block.)

    Thanks, and hope to chat soon!

Viewing 15 replies - 1 through 15 (of 17 total)
  • Please bring this WP5+ support ASAP. Thanks

    It would be great if the plugin warned about the compatibility issue, but would allow the post type to be switched regardless.

    xsasha1

    (@xsasha1)

    Are there any updates about when this update will be released? I really need this plugin on my website. Thank you!

    selftrips ru

    (@selftrips-ru)

    Bulk option doesnt work! (dont apear at all)

    timoleder

    (@timoleder)

    meanwhile i suppose using quickedit!

    😉

    Seems like a great plugin but need it for 5
    Hope you can update it soon.

    PLEASE keep support for Classic editor (in addition to Gutenberg), as I have to use this for the important plugins I rely on; Metabox.io and custom plugins. Thank you!

    Any progress on releasing an update for 5.0x compatibility?

    Is there going to be an update soon?

    Hi guys, please, let us know if there will be an update any time soon or we shall look out for other options 🙂

    Come on guys! Just an update for wordpress 5 support. Please there is no other plugin with this functionality! We’re all waiting !

    Greate news. When we can expect ?

    Hi. I was just curious since it’s been over 6 months since we heard that support for this great plugin (for v5) will be coming soon, do we have any idea when this might be.

    I’m asking because I just tried this plugin today and it currently didn’t seem to work. I’m not sure if it’s just me or not. 🙁

    JJJ … any ETA you can share would be appreciated.

    Thanks,
    Gary

    Jon Hardison

    (@jonhardison)

    Using it with WP 5.2.2. Seems to be working fine. 🙂

    garymgordon

    (@garymgordon)

    Jon, I just tried it again, and of course, I feel like an idiot, since it worked. LOL (Is there any way I can remove my reply on this post since it really shouldn’t remain here. Any way to get rid of it?) The plugin seems fine in the current version of WP. Thanks for your reply. Cheers.

Viewing 15 replies - 1 through 15 (of 17 total)
  • The topic ‘WordPress 5.0 Support Coming Soon’ is closed to new replies.